--- iqchat-widgets

create table iqchat_widgets (
    channel_id number(19) primary key references iqchat_channels(channel_id),
    style_enabled number(1) not null,
    style_type varchar2(32) not null,
    style_code clob,
    style_url varchar2(1024),

    created_at timestamp with time zone not null,
    updated_at timestamp with time zone not null
);
